currLabel: Forms
customIcon: null
enabled: true
handle: wheelform
icon: /var/www/socicorreia/vendor/xpertbot/craft-wheelform/src/icon-mask.svg
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: false
order: 5
prevLabel: Forms
prevUrl: wheelform
type: ''
url: wheelform
